OpenVAS-MKCERT(8)

NAME
openvas-mkcert - Creates a scanner certificate

SYNOPSIS
openvas-mkcert [-q] [-f]

DESCRIPTION
The OpenVAS Scanner protects its communication with clients by using SSL. SSL requires the scanner to present a certificate to the client, and the client can optionally present a certificate to the scanner. This script openvas-mkcert creates a certificate authority (if none exists already) and generates the scanner certificate.

OPTIONS
-q quickly generates a new certificate, without asking any question -f force overwriting of already existing certificate files

SEE ALSO
openvassd(8), openvas-mkcert-client(1), openssl(1)

MORE INFORMATION ABOUT THE OpenVAS PROJECT
The canonical places where you will find more information about the OpenVAS project are:
    http://www.openvas.org/ (Official site)

AUTHOR
openvas-mkcert was derived from nessus-mkcert which is was written by Michel Arboi <arboi@alussinan.org> and Renaud Deraison <deraison@cvs.nessus.org>